<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 7</title>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js" type="text/javascript"></script>
	<script type="text/javascript">
	//ejemplo, para escribir codigo de jquery seria lo mejor entender como se escribe una instruccion de forma generica
	
	$(document).ready(function(){

		$("p").text("<span>ejemplo de clase</span>");
		$("div div").html("<span>probando</span>");
	});

	//cuando usamos un selector desde jquery se refiere a todos los elementos, no a uno en concreto. para saber que acciones podemos utilizar visitar la pagina de jquery que tiene todo el api

	</script>
</head>
<body>

	<div></div>

	<div>
		<div></div>
		<div></div>
	</div>
	
	<p></p>
	
	<p></p>

	<p></p>

	<p></p>

</body>
</html>